/* ------------------------------------
// .greeting
------------------------------------ */
.categoryLead {
  text-align: center;
}

.priceContainer {
  margin: 3rem 0 10rem;
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 2.5rem 4rem;
  border-top: 1px dotted #686969;
  padding-top: 2.5rem;
}
.priceContainer section {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  grid-template-areas: "h3 dl";
  padding-bottom: 2.5rem;
  border-bottom: 1px dotted #686969;
}
.priceContainer section h3 {
  grid-area: h3;
  background: #1394c1;
  color: #FFF;
  display: flex;
  align-items: center;
  padding: 1.5rem 2rem;
}
.priceContainer section dl {
  grid-area: dl;
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 0 2rem;
}
.priceContainer section dl dt {
  font-size: clamp(1rem, 1.1vw, 1.4rem);
  align-self: center;
  color: #686969;
}
.priceContainer section dl dd {
  font-size: clamp(1.4rem, 1.4vw, 1.8rem);
}
.priceContainer section dl dd.price {
  color: #FD7E00;
}
.priceContainer section dl dd.price span {
  font-weight: bold;
  font-size: clamp(1.8rem, 1.9vw, 2.4rem);
  padding-right: 0.5rem;
}

@media (max-width: 767px) {
  .categoryLead {
    text-align: left;
  }
  .priceContainer {
    margin: 3rem 0;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem 4rem;
  }
  .priceContainer section {
    grid-column: span 1;
    grid-template-areas: "h3" "dl";
  }
}